Threat Encyclopedia

NETGEAR.WNR2000v5.Credential.Account.Information.Disclosure

description-logoDescription

This indicates an attack attempt to exploit an Information Disclosure vulnerability in NETGEAR router running with WNR2000v5 firmware.
The vulnerability is due to an error when the vulnerable software handles an HTTP request. A unauthenticated remote attacker may be able to exploit this to gain access to sensitive data, via a HTTP request.

affected-products-logoAffected Products

NetGear WNR2000v5 firmware 1.0.0.34 and prior

Impact

Information Disclosure: Remote attackers can gain sensitive information from vulnerable systems.

recomended-action-logoRecommended Actions

Apply latest path or upgrade to the latest version available from the vendor
https://kb.netgear.com/000036549/Insecure-Remote-Access-and-Command-Execution-Security-Vulnerability